<!DOCTYPE html>
<html data-lt-installed="true" lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<title>360 Login | Association NDDP</title>
	<meta name="viewport" content="width=device-width, initial-scale=1"><!--===============================================================================================-->
	<link href="images/icons/favicon.ico" rel="icon" type="image/png" /><!--===============================================================================================-->
	<link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="fonts/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="vendor/animate/animate.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="vendor/css-hamburgers/hamburgers.min.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="vendor/animsition/css/animsition.min.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="vendor/select2/select2.min.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="vendor/daterangepicker/daterangepicker.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
	<link href="css/util.css" rel="stylesheet" type="text/css" />
	<link href="css/main.css" rel="stylesheet" type="text/css" /><!--===============================================================================================-->
</head>
<body>
<div class="limiter">
<div class="container-login100" style="background-image: url('images/bg-01.jpg');">
<div class="wrap-login100 p-l-110 p-r-110 p-t-62 p-b-33">
<center>
<h1>360 | Association NDDP</h1>
</center>
<br>
<br>

<h2>Vous avez perdu votre mot de passe ? <br> Pour des raisons de sécurité, veuillez contacter votre administrateur, lui seul pourra vous redonner un nouveau mot de passe.</h2>
<br>
<br>
<h3><center><a href="https://360.assosnddp.ga/beta_test">Retour à la connexion</a></center></h3>

</div>
</div>
</div>

<div id="dropDownSelect1"></div>
<!--===============================================================================================--><script src="vendor/jquery/jquery-3.2.1.min.js"></script><!--===============================================================================================--><script src="vendor/animsition/js/animsition.min.js"></script><!--===============================================================================================--><script src="vendor/bootstrap/js/popper.js"></script><script src="vendor/bootstrap/js/bootstrap.min.js"></script><!--===============================================================================================--><script src="vendor/select2/select2.min.js"></script><!--===============================================================================================--><script src="vendor/daterangepicker/moment.min.js"></script><script src="vendor/daterangepicker/daterangepicker.js"></script><!--===============================================================================================--><script src="vendor/countdowntime/countdowntime.js"></script><!--===============================================================================================--><script src="js/main.js"></script></body>
</html>